Page MenuHomePhabricator

Hide/remove qualifier display and editing in depicts on File page
Closed, ResolvedPublic

Description

We don't need qualifiers for this release, so hide or remove the code that deals with them

Options - remove with a commit that can be reverted, feature flag for qualifiers ... discuss with at least one other dev before implementing

Related Objects

Event Timeline

Cparle created this task.Feb 5 2019, 5:50 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Feb 5 2019, 9:31 PM
Cparle renamed this task from Hide/remove qualifier display and editing to Hide/remove qualifier display and editing in depicts on File page.Feb 7 2019, 11:46 AM

Change 490864 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Hide/remove qualifier display and editing behind feature flag

https://gerrit.wikimedia.org/r/490864

Change 490864 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Hide/remove qualifier display and editing behind feature flag

https://gerrit.wikimedia.org/r/490864

Cparle closed this task as Resolved.Feb 21 2019, 11:11 AM
Cparle claimed this task.